
rgw - Backport #19115

jewel: rgw_file: ensure valid_s3_object_name for directories

03/01/2017 07:03 AM - Alexey Sheplyakov

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Alexey Sheplyakov   

Target version: v10.2.7   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/13717

Related issues:

Copied from rgw - Bug #19066: rgw_file: ensure valid_s3_object_name for direc... Resolved 02/23/2017

History

#1 - 03/01/2017 07:03 AM - Alexey Sheplyakov

- Copied from Bug #19066: rgw_file: ensure valid_s3_object_name for directories added

#2 - 03/01/2017 07:19 AM - Alexey Sheplyakov

- Status changed from New to In Progress

https://github.com/ceph/ceph/pull/13717

#3 - 03/01/2017 09:01 AM - Nathan Cutler

- Description updated

- Release set to jewel

#4 - 03/28/2017 10:46 PM - Ken Dreyer

- Status changed from In Progress to Resolved

- Target version set to v10.2.7
